body { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }

p { line-height: 18px; }

td { }

a:link { text-decoration: none; }

a:visited { }

a:hover { }

a:active { }
.footerText { color: #afafaf; font-size: 8px; text-align: center; }
.footerMenu { font-size: 10px; text-align: center; }
.headerNavLevel { font-size: 10px; text-decoration: none; text-align: left; }
.inlineStoryImage { margin: 10px; }
h3 { font-size: 14px; font-weight: bold; margin: 1em 0; }
.tributeQuote { color: #f7df97; }
